@import url('webfonts/stylesheet.css');

a.anchor-link {
	display: none;
    float: right;
	height: 50px;
	line-height: 50px;
    margin-top: -60px;
	color: #fff;
	text-decoration: none;
	font-size: 20px;
}

#navigation {
    clear: right;
    float: right;
    margin-top: 12px;
}

/* Menu                                             */
/* ------------------------------------------------ */
ul.menu, ul.menu ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	margin: 0 auto;
	display: block;
	text-align: right;
}

ul.menu ul:after {
	content: ""; clear: both; display: block;
}

ul.menu li {
	padding: 0;
	background: none;
	display: block;
}

ul.menu > li {
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin-right: -4px; /* remove the 4px gap inline elements have */
}

ul.menu {
	padding: 0;
	margin: 0;
	list-style-type: none;
	margin: 0 auto;
}

ul.menu li a {
	color: #494949;
	text-decoration: none;
	line-height: 30px;
	margin: 0 11px 0 11px;
    padding: 0 0 11px 0;
	font-size: 16px;
	font-family: 'montserratsemibold', sans-serif;
	-webkit-transition: background-color 0.3s ease-out;
	-moz-transition: background-color 0.3s ease-out;
	-ms-transition: background-color 0.3s ease-out;
	-o-transition: background-color 0.3s ease-out;
	transition: background-color 0.3s ease-out;
}

ul.menu li a:hover {
	text-decoration: underline;
}


ul.menu > li.current-menu-item a, ul.menu > li.current-menu-parent a, ul.menu > li.current-menu-ancestor a {
    border-bottom: 6px solid #e1b565;
}

ul.menu li.menu-item-has-children, ul.menu li.menu-item-has-children > a, ul.menu ul.sub-menu li.menu-item-has-children > a {
	position: relative;
}

ul.menu li.menu-item-has-children > a, ul.menu ul.sub-menu li.menu-item-has-children > a {
	padding-right: 24px;
}

/* give the dropdowns a plus indicator */
ul.menu li.menu-item-has-children > a:after {
	width: 30px;
	height: 50px;
	line-height: 30px;
	content: '\25BC'; /* plus: \002B      down arrow: \25BC  */
	vertical-align: middle;
	text-align: center;
	right: 0;
	position: absolute;
	font-size: 12px;
	font-family: verdana;
	font-weight: normal;
}

ul.menu li.menu-item-has-children > a.close:after {
	content: '\25B2'; /* minus: \2012      up arrow: \25B2 */
    height: 30px;
    line-height: 30px;
}

/* dropdowns */
ul.menu ul.sub-menu {
	display: none;
	position: absolute;
	top: 40px;
	min-width: 200px;
	z-index: 9999;
}

ul.menu ul.sub-menu > li {
	position: relative;
	background: #fff;
	border-bottom: 1px solid #ddd;
	text-align: left;
	float: none;
}

/* the last dropdown */
ul.menu li.menu-item-has-children:last-child ul.sub-menu li {
	min-width: 250px;
}

ul.menu li.menu-item-has-children:last-child ul.sub-menu {
	right: 0;
}

ul.menu ul.sub-menu > li a:after {
	height: 22px;
	line-height: 22px;
}

ul.menu li > ul {
	-moz-box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
	box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
}

ul.menu ul.sub-menu > li a {
	background: none;
	color: #777;
    margin: 0;
	font-size: 16px;
	text-shadow: none;
	padding: 15px 20px;
	display: block;
	line-height: 30px;
	text-decoration: none;
}

ul.menu ul.sub-menu > li.current-menu-item > a, ul.menu ul.sub-menu > li.current-menu-parent > a, ul.menu ul.sub-menu > li.current-menu-ancestor > a {
	background: #e1b565;
	color: #fff;
}

ul.menu ul.sub-menu > li a:hover {
	background: #b74044;
	color: #fff;
}

ul.menu ul.sub-menu > li:last-child {
	border-bottom: 0;
}


/*sub submenus  */
ul.menu ul.sub-menu ul.sub-menu {
	top: 0;
	left: 100%;
}

ul.menu ul.sub-menu ul.sub-menu > li a {
	min-width: 160px;
}

@media screen and (min-width: 971px) {
	ul.menu {
		display: block !important;
	}
}

@media screen and (max-width: 970px) {
    #navbar {
        height: auto;
    }

    #navbar nav > ul {
        display: none;
    }

    #navigation {
        margin-top: 0;
        float: none;
        clear: both;
    }

	a.anchor-link {
		display: block;
	}

    #header ul.menu {
        display: none;
        position: absolute;
        top: 80px;
        left: 0;
        width: 100%;
        z-index:999;
        -moz-box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
        box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
    }

    #header ul.menu li {
        float: none;
        display: block;
        list-style: none;
        text-align: left;
        padding: 0;
        border-bottom: 1px solid #ccc;
        background-color: #fff;
    }

    #header ul.menu > li {
        margin-right: 0; /* clear the 4px negative margin set above */
    }

    #header ul.menu li.menu-item-has-children, #header ul.menu li.menu-item-has-children > a, #header ul.menu ul.sub-menu li.menu-item-has-children > a {
        padding-right: 0;
    }

    #header ul.menu > li.current_page_item a, #header ul.menu > li.current-menu-parent > a {
        background: #e1b565;
        color: #fff;
        text-decoration: none;
        border: 0;
    }

    /* plus and minus when in responsive mode */
    #header ul.menu li.menu-item-has-children > a:after {
        content: '\002B';
        font-size: 16px;
        line-height: 50px;
    }

    #header ul.menu li.menu-item-has-children > a.close:after {
        content: '\2012';
        font-size: 16px;
        line-height: 50px;
    }

    #header ul.menu li a {
        color: #666;
        display: block;
        padding: 0 0 0 25px;
        margin: 0;
        line-height: 60px;
    }

    #header ul.menu li a:hover, #header ul.menu ul.sub-menu > li a:hover {
        color: #fff;
        background: #b74044;
        text-decoration: none;
    }

    #header ul.menu li:last-child {
        border-bottom: none;
    }

    /*submenu items */
    #header ul.menu ul.sub-menu, #header ul.menu ul.sub-menu ul.sub-menu {
        position: relative;
        left: auto;
        top: auto;
    }

    #header ul.menu li:hover > ul {
        display: none;
    }


    #header ul.menu ul.sub-menu > li {
        padding: 0;
        text-align: left;

    }

    #header ul.menu ul.sub-menu > li a {
        font-size: 15px;
        padding: 12px 40px;
    }

    #header ul.menu li > ul {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    #header ul.menu ul.sub-menu > li:last-child, #header ul.menu ul.sub-menu > li:first-child {
        padding: 0;
    }

    #header ul.menu ul > li:first-child {
        border-top: 1px solid #cccccc;
    }

    /*sub sub menus */
    #header ul.menu ul.sub-menu ul.sub-menu > li a {
        padding-left: 60px;
    }
}